Subject: [MSEC] [Fwd: New Version Notification for draft-ietf-msec-tesla-for-alc-norm-06]

From: Vincent Roca <[email-masked]>
Date: Fri, 24 Oct 2008 10:35:06 +0200

Hello everybody,

We have updated the TESLA I-D, following the comments received during WGLC by
Brian and Ramu (see the other message for the details).

http://www.ietf.org/internet-drafts/draft-ietf-msec-tesla-for-alc-norm-06.txt

A diff between 05 and 06 versions is available at:
http://planete.inrialpes.fr/~roca/doc/draft-ietf-msec-tesla-for-alc-norm-06-from-5.diff.html

Cheers,

  Vincent

-------- Original Message --------
Subject: New Version Notification for          draft-ietf-msec-tesla-for-alc-norm-06
Date: Wed, 22 Oct 2008 14:40:47 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
CC: [email-masked], [email-masked]

A new version of I-D, draft-ietf-msec-tesla-for-alc-norm-06.txt has been successfuly submitted by Vincent Roca and posted to the IETF repository.

Filename:	 draft-ietf-msec-tesla-for-alc-norm
Revision:	 06
Title:		 Use of TESLA in the ALC and NORM Protocols
Creation_date:	 2008-10-22
WG ID:		 msec
Number_of_pages: 65

Abstract:
This document details the TESLA packet source authentication and
packet integrity verification protocol and its integration within the
ALC and NORM content delivery protocols.  This document only
considers the authentication/integrity verification of the packets
generated by the session's sender.  The authentication and integrity
verification of the packets sent by receivers, if any, is out of the
scope of this document.

The IETF Secretariat.
_______________________________________________
MSEC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/msec